<?xml version="1.0" encoding="UTF-8"?>
<scr:component xmlns:scr="http://www.osgi.org/xmlns/scr/v1.3.0" activate="activate" immediate="true" name="org.eclipse.app4mc.transformation.starter.EquinoxTransformationStarter">
   <property name="event.topics" value="org/osgi/service/cm/ConfigurationEvent/CM_DELETED"/>
   <service>
      <provide interface="org.osgi.service.event.EventHandler"/>
   </service>
   <reference bind="setTransformationProcessor" interface="org.eclipse.app4mc.transformation.TransformationProcessor" name="TransformationProcessor"/>
   <reference cardinality="0..n" field="definitions" interface="org.eclipse.app4mc.transformation.TransformationDefinition" name="definitions"/>
   <reference cardinality="1..1" field="environmentInfo" interface="org.eclipse.osgi.service.environment.EnvironmentInfo" name="environmentInfo"/>
   <implementation class="org.eclipse.app4mc.transformation.starter.EquinoxTransformationStarter"/>
</scr:component>